
.topic-container {
    line-height: normal;
    padding: .5rem 1rem .5rem 1.5rem;
    border-radius: 4px;
    border-bottom: 1px solid rgba(200, 200, 200, 0.7);

    .topic-name {
        font-size: 1.1rem;
        color: #666666;
        line-height: normal;
        @media screen and (max-width: 1360px) {
            font-size: 0.9rem;
        }
    }

    .topic-author {
        font-size: 0.7rem;
        color: #888888;
        line-height: normal;
        @media screen and (max-width: 1360px) {
            font-size: 0.6rem;
        }
    }
    &:last-child {
        border-bottom: none;
    }

}

